.kb-image01193c-88.kb-image-is-ratio-size,
.kb-image01193c-88 .kb-image-is-ratio-size {
  max-width: 150px;
  width: 100%;
}

.wp-block-kadence-column>.kt-inside-inner-col>.kb-image01193c-88.kb-image-is-ratio-size,
.wp-block-kadence-column>.kt-inside-inner-col>.kb-image01193c-88 .kb-image-is-ratio-size {
  align-self: unset;
}

.kb-image01193c-88 {
  max-width: 150px;
}

.image-is-svg.kb-image01193c-88 {
  -webkit-flex: 0 1 100%;
  flex: 0 1 100%;
}

.image-is-svg.kb-image01193c-88 img {
  width: 100%;
}

.kb-image01193c-88 .kb-image-has-overlay:after {
  opacity: 0.3;
}
